// ignore_for_file: avoid_web_libraries_in_flutter

import 'dart:html' as html;

void htmlOpenLink(url, {self = true}) {
  if (self) {
    html.window.open(url, '_self');
  } else {
    html.window.open(url, '_blank');
  }
}
